import { cn } from "~/lib/utils";

const Infoalloggi = (props: { opt?: string }) => {
	return (
		<span
			className={cn(
				"font-bold text-3xl text-primary tracking-wide antialiased",
				props.opt,
			)}
		>
			<span className="text-red-500">Info</span>Alloggi.it
		</span>
	);
};

export { Infoalloggi };
